class CreateWorkflowInstances < ActiveRecord::Migration
  def change
    create_table :workflow_instances do |t|
      t.string :type
      t.string :state
      t.datetime :archived_at
      t.string :bucket
      t.integer :workflow_instance_batch_id
      t.date :plan_date
      t.timestamps null: false
    end
  end
end

